Bug 1141903 - Review Request: php-horde-horde-lz4 - Horde LZ4 Compression Extension
Review Request: php-horde-horde-lz4 - Horde LZ4 Compression Extension
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-15 13:23 EDT by Remi Collet
Modified: 2014-12-26 14:52 EST (History)
2 users (show)

See Also:
Fixed In Version: php-horde-Horde-Compress-Fast-1.0.3-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-20 03:38:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcomatinfo.log (5.95 KB, text/plain)
2014-12-07 13:39 EST, Shawn Iwinski
no flags Details
fedora-review.txt (7.46 KB, text/plain)
2014-12-07 13:40 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2014-09-15 13:23:19 EDT
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/2ad5e75b862f6d365694f0883049b89978981672/php/horde/php-horde-horde-lz4/php-horde-horde-lz4.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-horde-lz4-1.0.6-1.remi.src.rpm
Description: 
PHP extension that implements the LZ4 compression algorithm,
an extremely fast lossless compression algorithm.

Fedora Account System Username: remi

Copr test build: http://copr.fedoraproject.org/coprs/remi/morephp/build/32064/
Comment 2 Shawn Iwinski 2014-12-07 13:39:23 EST
Created attachment 965604 [details]
phpcomatinfo.log

phpcompatinfo version 2.26.0
Comment 3 Shawn Iwinski 2014-12-07 13:40:11 EST
Created attachment 965605 [details]
fedora-review.txt

Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1141903
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 4 Shawn Iwinski 2014-12-07 13:41:00 EST
No blockers.


===== APPROVED =====
Comment 5 Remi Collet 2014-12-08 00:49:59 EST
Thanks!

New Package SCM Request
=======================
Package Name: php-horde-horde-lz4
Short Description: Horde LZ4 Compression Extension
Upstream URL: http://www.horde.org
Owners: remi
Branches: f20 f21 el6 epel7
InitialCC:
Comment 6 Gwyn Ciesla 2014-12-08 08:55:52 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2014-12-08 12:28:24 EST
php-horde-horde-lz4-1.0.7-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-horde-horde-lz4-1.0.7-1.el7
Comment 8 Fedora Update System 2014-12-08 12:28:30 EST
php-horde-horde-lz4-1.0.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-horde-lz4-1.0.7-1.el6
Comment 9 Fedora Update System 2014-12-08 12:29:40 EST
php-horde-horde-lz4-1.0.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-horde-lz4-1.0.7-1.fc20
Comment 10 Fedora Update System 2014-12-08 12:29:48 EST
php-horde-horde-lz4-1.0.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-horde-horde-lz4-1.0.7-1.fc21
Comment 11 Fedora Update System 2014-12-11 01:32:52 EST
php-horde-Horde-Compress-Fast-1.0.3-2.el6, php-horde-horde-lz4-1.0.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 12 Fedora Update System 2014-12-20 03:38:45 EST
php-horde-horde-lz4-1.0.7-1.fc20, php-horde-Horde-Compress-Fast-1.0.3-2.fc20 has been pushed to the Fedora 20 stable repository.
Comment 13 Fedora Update System 2014-12-20 03:48:52 EST
php-horde-Horde-Compress-Fast-1.0.3-2.fc21, php-horde-horde-lz4-1.0.7-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2014-12-26 14:48:18 EST
php-horde-Horde-Compress-Fast-1.0.3-2.el7, php-horde-horde-lz4-1.0.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository.
Comment 15 Fedora Update System 2014-12-26 14:52:29 EST
php-horde-Horde-Compress-Fast-1.0.3-2.el6, php-horde-horde-lz4-1.0.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.